.navbar{background:none;padding:0}.navbar .btn-home, .navbar .btn-home:hover{background:#9676a9 url(/shop/assets/images/homeicon.png) no-repeat center center;border-right:1px solid #86659a;height:43px;padding:0}.navbar .btn-home:hover{background-color:#744f8a}.navigation{margin:0
0 0 44px}.navigation
ul{margin:0;padding:0}.navigation ul
li{display:inline-block;float:left;list-style:none}.navigation ul li ul li.new-starterset-menu{margin:0
30px 0 25px}.navigation ul li ul li.new-starterset-menu
span{position:relative;left:5px}.navigation ul li
a{background:#9676a9;border-left:1px solid #a484b7;border-right:1px solid #86659a;color:#FFf;display:block;height:43px;line-height:43px;text-align:center;text-decoration:none}.navigation ul li a.active::after{background:#f0a3cb;content:"";display:block;height:5px;position:relative;top:-5px}.navigation ul li a:last-child{border-right:0}.navigation ul li:hover
a{background:#744f8a}.navigation ul li
div{background:#FFf;border:2px
solid #e7e7e7;border-top:0;box-shadow:0 10px 30px -15px rgba(50,50,50,0.5);display:none;float:left;height:255px;left:0;position:absolute;width:calc(100% - 4px);z-index:100}.navigation ul li:hover
div{display:block}.navigation ul li
ul.extra{border-left:1px solid #f2f2f2;float:right;height:178px;margin:36px
0;min-width:200px}.navigation ul li ul.extra
li{display:inline;float:none}.navigation ul li ul li
a{background:#FFf;border:0;color:#8a8a8a;height:auto;line-height:normal;padding-top:40px;width:auto}.navigation ul li ul.extra li
a{padding:5px
30px 0 30px;text-align:left}.navigation ul li:hover ul li
a{background:#FFf}.navigation ul li ul li:hover
a{background:#FFf}.navigation ul li ul li a:hover
span{text-decoration:underline}.navigation ul li ul li a
img{max-width:100%}.navigation ul li ul li a .navigation-image{border:0;box-shadow:none;display:inline;height:175px;position:inherit;width:auto}.navigation ul li ul.extra li a
img{float:left;margin-right:10px}.navigation ul li ul li a
span{display:block;text-align:center;margin:175px
0 0 0;max-width:100%;word-wrap:break-word}.navigation ul li ul.extra li a
span{display:inline-block;line-height:32px;margin:0;position:inherit}.navigation p.extra-menu-description{width:100px;max-height:35px;position:relative;top:-15px;left:51px;font-size:10px;color:#ABABAB;line-height:12px}.offers .img-holder{}.offers .img-holder
img{max-width:none;max-height:none;margin:auto;width:auto}.offer-product{width:auto;height:200px}.offer-product.col-2
img{max-height:155px}.offer-product.col-3
img{max-height:168px}.accessories{margin:20px
6px 19px 16px}.accessories
.heading{margin-bottom:30px}.navigation ul li ul li:first-child:nth-last-child(4),
.navigation ul li ul li:first-child:nth-last-child(4)~li{width:25%}.navigation ul li ul li:first-child:nth-last-child(5),
.navigation ul li ul li:first-child:nth-last-child(5)~li{width:20%}.navigation ul li ul li:first-child:nth-last-child(6),
.navigation ul li ul li:first-child:nth-last-child(6)~li{width:16%}.navigation ul li ul li:first-child:nth-last-child(7),
.navigation ul li ul li:first-child:nth-last-child(7)~li{width:14%}.navigation ul li ul li:first-child:nth-last-child(8),
.navigation ul li ul li:first-child:nth-last-child(8)~li{width:12%}.navigation ul li ul li:first-child:nth-last-child(9),
.navigation ul li ul li:first-child:nth-last-child(9)~li{width:11%}.navigation ul li
ul{display:table-row}.navigation ul li ul li a .navigation-image
img{display:table-cell}@media only screen and (max-width:1214px){.navigation ul li ul li.new-starterset-menu{margin:auto}}